<!doctype html>
<html lang="en">
  <head>
	    <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
	    <title>Register</title>
	    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
	    <link rel="stylesheet" type="text/css" href="../index.css">
  </head>
  <body>
  	<!-- Nav bar start -->
  	<header class="sticky-top">
  		<nav class="navbar navbar-expand-lg bg-secondary">
  		  <div class="container-fluid">
  		  	<div class="logo">
  		  	<a class="navbar-brand" href="#">
  		  	     <img src="https://thumbs.dreamstime.com/b/angry-rooster-fighting-mascot-logo-premium-design-vector-illustration-angry-rooster-fighting-mascot-logo-premium-design-vector-191850545.jpg" alt="Bootstrap" width="30" height="24">
  		  	</a>
  		  	</div>
  		    <a class="navbar-brand" href="#">Sabong Depot</a>
  		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
  		      <span class="navbar-toggler-icon"></span>
  		    </button>
  		    <div class="collapse navbar-collapse d-lg-flex flex-lg-row-reverse" id="navbarNavDropdown">
  		      <ul class="navbar-nav d-flex align-items-end">
  		        <li class="nav-item">
  		          <a class="nav-link" aria-current="page" href="../index.html">Home</a>
  		        </li>
  		        <li class="nav-item">
  		          <a class="nav-link" href="./products.html">Products</a>
  		        </li>
  		        <li class="nav-item">
  		          <a class="nav-link" href="./login.html">Login</a>
  		        </li>
  		        <li class="nav-item">
  		          <a class="nav-link active" href="./register.html">Register</a>
  		        </li>
  		      </ul>
  		    </div>
  		  </div>
  		</nav>
  	</header>
  	<!-- Nav bar end -->

  	<main>
  		<h1 class="text-center">This is the Register Page</h1>
  	</main>
  	<!-- Footer Start -->
  	<footer>
  	<nav class="navbar bg-dark">
  	  <div class="container-fluid">
  	    <span class="text-light mx-auto">Copyright © 2022 Sabong Depot - All Rights Reversed</span>
  	  </div>
  	</nav>
  	</footer>
  	<!-- Footer End -->


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8" crossorigin="anonymous"></script>
    <script type="text/javascript" src="./index.js"></script>
  </body>
</html>